html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary{display:block;}
audio,
canvas,
progress,
video{display:inline-block;vertical-align:baseline;}
audio:not([controls]){display:none;height:0;}
[hidden],
template{display:none;}
a{background-color:transparent;}
a:active,
a:hover{outline:0;}
abbr[title]{border-bottom:1px dotted;}
b,
strong{font-weight:bold;}
dfn{font-style:italic;}
h1{font-size:2em;margin:0.67em 0;}
mark{background:#ff0;color:#000;}
small{font-size:80%;}
sub,
sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:1em 40px;}
hr{box-sizing:content-box;height:0;}
pre{overflow:auto;}
code,
kbd,
pre,
samp{font-family:monospace, monospace;font-size:1em;}
button,
input,
optgroup,
select,
textarea{color:inherit;font:inherit;margin:0;}
button{overflow:visible;}
button,
select{text-transform:none;}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],
html input[disabled]{cursor:default;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
input{line-height:normal;}
input[type="checkbox"],
input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button{height:auto;}
input[type="search"]{-webkit-appearance:textfield;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
textarea{overflow:auto;}
optgroup{font-weight:bold;}
table{border-collapse:collapse;border-spacing:0;}
td,
th{padding:0;}
html{overflow-y:scroll;}
html,
body{height:100% !important;}
body{color:#00004b;background:#fff;}
@media (min-width:991px){body.fixed{padding-top:46px;}
}

@media (max-width:991px){body{padding-top:87px;}
}
body,
div,
table{font-family:'Ubuntu', sans-serif;font-size:16px;line-height:22px;}
@media (max-width:768px){body,
div,
table{font-size:16px;line-height:22px;}
}
a{color:#0B0B39;text-decoration:none;transition:color 0.5s ease;}
a:hover{text-decoration:none;}
a:focus{outline:0 none;text-decoration:none;}
a img{border:0;outline:0 none;}
.form-control:focus,
input:focus{outline:none;-webkit-box-shadow:none !important;-moz-box-shadow:none !important;box-shadow:none !important;}
h1,
h2,
h3,
h4,
h5{font-weight:800;font-size:48px;color:#00004b;}
h1 span.invert,
h2 span.invert,
h3 span.invert,
h4 span.invert,
h5 span.invert{color:#0B0B39;}
h2{font-size:30px;}
h3{font-size:20px;margin:0px 0 50px 20px;text-transform:uppercase;position:relative;}
h3:after{content:"";position:absolute;border-bottom:2px solid #00004b;width:40px;bottom:-12px;left:0%;}
h4{font-size:24px;margin:0 0 35px;}
h5{font-size:18px;}
section{overflow:hidden;padding:100px 0;}
@media (max-width:768px){section{padding:60px 0;}
}
.more .fa{font-size:10px;vertical-align:middle;margin:0 0 1px 3px;}
.gray{background:#EEEEEE;}
section.gray{padding:0;}
nav.navbar{transition:background-color 0.5s ease;height:87px;margin-bottom:0;border:0;background:#fff;}
@media (max-width:1199px){nav.navbar{height:auto;}
}
@media (max-width:991px){nav.navbar{position:fixed;top:0;width:100%;z-index:10000;}
}
nav.navbar.dark{background:rgba(2, 18, 39, 0.95);}
nav.navbar #navbar{position:relative;}
nav.navbar .logos{margin-left:-20px;}
nav.navbar .logos img{margin:25px 0px 0 20px;}
@media (min-width:991px){nav.navbar ul.lang,
nav.navbar ul.navbar-nav{margin-left:-15px;}
nav.navbar ul.lang li,
nav.navbar ul.navbar-nav li{margin-left:15px;}
nav.navbar ul.lang li:hover > a,
nav.navbar ul.navbar-nav li:hover > a,
nav.navbar ul.lang .active > a,
nav.navbar ul.navbar-nav .active > a{border-bottom:5px solid #18C0CC;color:#18C0CC;}
nav.navbar ul.lang li:hover.active > a,
nav.navbar ul.navbar-nav li:hover.active > a,
nav.navbar ul.lang .active.active > a,
nav.navbar ul.navbar-nav .active.active > a{cursor:default;}
nav.navbar ul.lang a,
nav.navbar ul.navbar-nav a{color:#00004b;display:block;padding:31px 0;font-size:15px;border-bottom:5px solid transparent;}
nav.navbar ul.lang a:hover,
nav.navbar ul.navbar-nav a:hover{background:transparent;color:#0B0B39;}
nav.navbar ul.lang a:focus,
nav.navbar ul.navbar-nav a:focus{background:transparent;}
nav.navbar ul.lang{list-style:none;margin:0;padding:0;float:right;}
nav.navbar ul.lang li{float:left;margin-left:10px;}
nav.navbar ul.lang a{font-size:15px;padding:25px 0;border-bottom:5px solid transparent !important;}
}
nav.navbar .logo{background:#0B0B39;height:87px;text-align:center;padding:14px 0;display:block;}
nav.navbar .navbar-toggle{background-color:transparent;background-image:none;height:45px;width:63px;margin:18px 0px 0 -12px;padding:3px 10px 43px;position:relative;float:left;}
nav.navbar .navbar-toggle .icon-bar{background:#fff;height:4px;width:100%;margin:7px 0;transition:all 0.2s;}
nav.navbar .navbar-toggle .top-bar{transform:rotate(45deg);transform-origin:10% 10%;}
nav.navbar .navbar-toggle .middle-bar{opacity:0;}
nav.navbar .navbar-toggle .bottom-bar{transform:rotate(-45deg);transform-origin:10% 90%;}
nav.navbar .navbar-toggle.collapsed .top-bar{transform:rotate(0);}
nav.navbar .navbar-toggle.collapsed .middle-bar{opacity:1;}
nav.navbar .navbar-toggle.collapsed .bottom-bar{transform:rotate(0);}
@media (max-width:991px){nav.navbar{background:#0B0B39;}
nav.navbar #navbar{margin:79px 0 0 !important;padding:0px 0 0px 0 !important;bottom:0px;top:0px;left:0;right:0;position:fixed;z-index:1002;height:100%;width:100%;max-height:100% !important;}
nav.navbar .logo{display:block;}
nav.navbar .logo img{width:100%;height:auto;max-width:268px;}
nav.navbar ul.navbar-nav{background:#041A39;width:100%;padding:0px 0px 73px 0;margin-top:0;}
nav.navbar ul.navbar-nav a{font-size:20pt;font-weight:900;padding:20px 40px;color:#fff;}
nav.navbar ul.navbar-nav a:hover{color:#0B0B39;}
nav.navbar ul.navbar-nav a:focus{background:transparent;}
nav.navbar ul.navbar-nav li.active > a{color:#EEEEEE;}
nav.navbar ul.navbar-nav li.active ul li.active a{color:#EEEEEE;}
nav.navbar ul.navbar-nav > li{border-bottom:1px solid #021227;}
}
header{background:#18C0CC;height:240px;padding:0px 0 30px 0;margin:0px 0;display:flex;flex-direction:column;justify-content:flex-end;}
header h1{font-size:59px;font-weight:600;text-transform:uppercase;margin-bottom:0;}
@media (max-width:991px){header{height:auto;}
header h1{font-size:36px;}
}
@media (max-width:768px){header{height:auto;}
header h1{font-size:30px;}
}
#slider-full{position:relative;background-color:#041A39;height:400px;padding:0;color:#fff;}
#slider-full .content{background-repeat:no-repeat;background-size:cover;width:100%;height:400px;display:flex;flex-direction:column;justify-content:center;}
#slider-full .content:after{content:"";position:absolute;left:0;top:0;bottom:0;right:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.24);z-index:1;}
#slider-full .container{position:relative;z-index:2;}
#slider-full p{font-size:24px;line-height:1.2em;font-weight:300;width:50%;margin:10% 0 0 5%;font-weight:800;}
@media (max-width:991px){#slider-full p{width:100%;font-size:18px;}
}
#slider-full .arrow-left,
#slider-full .arrow-right{color:#1C1C1C;font-size:52px;top:43%;z-index:10;color:#fff;position:absolute;width:80px;height:80px;background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAWCAYAAAC2ew6NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjExR/NCNwAAAOhJREFUSEvV1z0LwjAQBuAoFZSibgp+LMVFcBB00M1JXMS9m4L4/39Bei8kcBxCxCVvhqMfSduHXJImznvvErGS8nddn+XgPz/UT73vr/LUQwOBvYAM0CsjdCSoh0I+5XrIBkVLnhSyleu5RI8NeovIkPJJLmD8ru2jlRRcDHKcG4nvayjS2hjkWu712aBHg5wxAHXqMXAOBrkIFdCa6A45A74Kqd8a5B1dQGJHEns4nEYyn5cD/ZL6DdMgSg2mKRtWz6N2eloyYYuc8IEu4heqW5d+URKxxSzzAC5i4axbln4rErEUm7sOfoX4zKAnLQYAAAAASUVORK5CYII=') no-repeat 50% 50%;}
#slider-full .arrow-left.arrow-left,
#slider-full .arrow-right.arrow-left{left:5%;}
#slider-full .arrow-left.arrow-right,
#slider-full .arrow-right.arrow-right{right:5%;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
#slider-full .arrow-left:hover,
#slider-full .arrow-right:hover{
/*zoom:1;filter:alpha(opacity=70);-webkit-opacity:0.7;-moz-opacity:0.7;opacity:0.7;*/
background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAWCAYAAAC2ew6NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjExR/NCNwAAANlJREFUSEvVl78KAjEMxqvcgQ7qpuKf5bhFcBB0cHQSH9sH8J1qPrBH+RAqLv1SCLRp7/ojadI0xBhDQXbr5ysm+WF96X9/zZc+agnyrgg6zSHRtzZRA20N6ErWXJlupAb6IMh5LcC0L5/RxiZuBDmrDYn9c1C4tSPIvenGaqAXglwqAOauR+CcCXLzWQBr4jjUFPA1cP3hSxrqTH8UkRM4AkOqjv2Asutt3CsFUSmYFmqweR7l9LRVgnWZ8AHt4grNrStflCRYN2UegF0UzoNlPTxFEqzE4+4NW3uiCm9uRFUAAAAASUVORK5CYII=')  no-repeat 50% 50%;
}
@media (max-width:991px){#slider-full .arrow-left,
#slider-full .arrow-right{/*display:none;*/}
}
#contacts{transition:all .3s ease;overflow:visible;padding:0;}
#contacts .nav{zoom:1;filter:alpha(opacity=0);-webkit-opacity:0;-moz-opacity:0;opacity:0;transition:all .3s ease;}
#contacts .nav a{padding:13px 15px 8px !important;border-bottom:5px solid transparent;}
#contacts .nav a:hover{background:transparent !important;border-bottom:5px solid #18C0CC;}
@media (max-width:991px){#contacts {display:none;}
}
#contacts.fixed{background:#fff;}
@media (min-width:991px){#contacts.fixed{border-bottom:1px solid #00004b;position:fixed;top:0;width:100%;z-index:10000;}
#contacts.fixed .nav{zoom:1;filter:alpha(opacity=100);-webkit-opacity:1;-moz-opacity:1;opacity:1;}
}
#contacts.fixed .right .phone{position:relative;}
#contacts.fixed .right .phone:after{position:absolute;content:"";display:block;background:#18C0CC;height:10px;width:100%;left:0;right:0;bottom:-1px;}
#contacts .fa{float:right;font-size:26px;padding:10px 25px 0;}
#contacts .phone{float:right;background:#18C0CC;font-weight:500;padding:12px 22px;}
#contacts .right{float:right;}
@media (min-width:991px){#contacts .right{margin-top:-46px;}
}
#contacts.contacts-inner{margin-bottom:0px;}
#contacts .nav li a{display:inline-block;padding-left:0 !important;padding-right:0 !important;margin-left:15px;margin-right:15px;}
.inner{margin-top:50px;}
#contact-full{padding:0 0 0px 0;font-weight:100;}
#contact-full h3{margin:0 0 40px 0;}
#contact-full .address{margin-top:50px;background:#EEEEEE;padding:0px 0 70px;}
#contact-full .address h2{font-size:24px;margin-bottom:0;margin-top:30px;text-transform:uppercase;margin-left:45px;}
#contact-full .address h3{font-size:18px;margin-top:0px;}
#contact-full .address .item{padding:50px 0 40px 30px;border-bottom:1px solid #00004b;font-size:16px;}
#contact-full .address .item div{font-size:16px;}
#contact-full .address .item a{text-decoration:underline;font-size:16px;font-weight:500;}
#contact-full .address .item p{font-size:16px;line-height:22px;}
#contact-full .address .item .phone{margin:0px 0 8px;}
#about{text-align:center;padding:40px 0 0 0;}
#about p{font-size:24px;line-height:28px;font-weight:400;width:70%;margin:0 auto 50px;}
@media (max-width:991px){#about p{font-size:18px;width:100%;}
}
.text-cut{line-height:22px;overflow:hidden;transition:max-height 0.5s ease-in-out, box-shadow 0.1s linear;}
.text-cut.closed{max-height:66px;}
.text-cut.opened{max-height:10000px !important;}
.more-full{color:#18C0CC;font-weight:500;font-size:14px;text-transform:uppercase;display:block;margin:40px 0;}
.photo-large{height:365px;background-size:cover;background-position:50% 50%;background-repeat:no-repeat;}
h1.in{text-transform:uppercase;margin-bottom:0px;}
.subheader{color:#888;font-size:14px;font-weight:800;}
.news{padding:60px 0 50px;}
.news .grid{margin-bottom:30px;}
@media (min-width:991px){.news .masonry .grid{padding:0 !important;margin-bottom:0px;}
}
@media (max-width:1199px){.news .masonry .grid{margin-bottom:30px;}
}
.news .item{
    box-sizing: border-box;
    border: 1px solid #00004b;
    text-align: left;
    min-height: 456px;
    overflow: hidden;
    display: block;}
.news .item:hover{
    box-sizing: border-box;
    border: 1px solid #1198cc;
	box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
 }
.news .item h4{text-transform:uppercase;overflow:hidden;position:relative;line-height:22px;max-height:65px;}
.news .item h4:after{content:'';position:absolute;right:0;width:1em;height:1em;margin-top:0.2em;background:transparent;}
.news .item p{margin-bottom:0;overflow:hidden;position:relative;line-height:22px;max-height:66px;}
.news .item p:after{content:'';position:absolute;right:0;width:1em;height:1em;margin-top:0.2em;background:transparent;}
@media (min-width:991px){.news .item .col-md-6 img{height:443px;width:auto;}
}
.news .item .descr{display:block;padding:30px;}
.news .item .descr h4{
/*color:#fff;*/
font-size:18px;text-align:left;margin-bottom:20px;

}
.news .item .descr p{font-size:16px;font-weight:300;color:#0b0b62;}
@media (min-width:991px){.news .item.item-large .btn,
.news .item.item-large .descr{margin-left:-30px;}
}
.news .item .descr-more{display:block;height:0;overflow:hidden;transition:all .3s ease;padding:0 30px;}
.news .item .descr-more .btn{
/*
background:#000 !important;border:0 none !important;background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAANCAYAAABcrsXuAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QkUxRDVBNTEwMDE4MTFFN0E4MkQ5NTUwNEY0RTBCMEEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QkUxRDVBNTIwMDE4MTFFN0E4MkQ5NTUwNEY0RTBCMEEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCRTFENUE0RjAwMTgxMUU3QTgyRDk1NTA0RjRFMEIwQSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCRTFENUE1MDAwMTgxMUU3QTgyRDk1NTA0RjRFMEIwQSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PmyYs68AAAC6SURBVHjaYvz//z8DFQAHEDcB8Tsg7kCXZGKgDvgBxNuBOByIMzFkQT6hInYD4gtAnIQsTm1LQDgIiC8BcSRMjIWB+mAdlC4B4q9AvAlkiQgQM4JCjkqWgMzZDcQyQNwIMpsR6J0DQAY3EP+ikiWMULP+AbE5EF8CWWICZDBDBakBQOZ8B+JEIPYC4gpaRDwIBwDxMSD2o3XqiqBVEqZ5PnEE4vNAnIkuR61iBVR2eQLxSiCeji4JEGAA0YnnY+GBX+MAAAAASUVORK5CYII=") !important;background-position:right 20px center !important;background-repeat:no-repeat !important;padding-right:55px;padding-left:20px;padding-top:15px;padding-bottom:15px;
*/
    border: 2px solid #00004b;
    color: #00004b;
    font-size: 16px;
    font-weight: 400;
    text-transform: lowercase;
    background: #fff;
}
.news .item .descr-more .btn:hover{
border-color: #18C0CC;
}
.news .item .photo{overflow:hidden;transition:all .3s ease;}
.news .item:not(.item-large):hover .photo{margin-top:-80px;}
.news .item:not(.item-large):hover .descr-more{height:80px;}
.news .item.item-large .descr,
.news .item.no-photo .descr{transition:all .3s ease;}
.news .item.item-large .descr-more,
.news .item.no-photo .descr-more{transition:all .3s ease;}
.news .item.item-large:hover .descr,
.news .item.no-photo:hover .descr{margin-bottom:-55px;}
.news .item.item-large:hover .descr-more,
.news .item.no-photo:hover .descr-more{padding-top:15px;margin-top:20px;height:95px;}
@media (max-width:991px){.news .item.item-large:hover .descr-more,
.news .item.no-photo:hover .descr-more{height:100px;}
}
.news .no-photo,
.news .txt{display:flex;flex-direction:column;justify-content:flex-end;}
#inner-photo,
#inner-slider{text-align:center;max-height:365px;overflow:hidden;margin-bottom:20px;}
#inner-photo img,
#inner-slider img{max-width:100% !important;width:100% !important;}
#inner-photo .arrow-left,
#inner-slider .arrow-left,
#inner-photo .arrow-right,
#inner-slider .arrow-right{font-size:52px;bottom:42%;z-index:10;color:#fff;position:absolute;width:50px;height:50px;background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAWCAYAAAC2ew6NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjExR/NCNwAAAOhJREFUSEvV1z0LwjAQBuAoFZSibgp+LMVFcBB00M1JXMS9m4L4/39Bei8kcBxCxCVvhqMfSduHXJImznvvErGS8nddn+XgPz/UT73vr/LUQwOBvYAM0CsjdCSoh0I+5XrIBkVLnhSyleu5RI8NeovIkPJJLmD8ru2jlRRcDHKcG4nvayjS2hjkWu712aBHg5wxAHXqMXAOBrkIFdCa6A45A74Kqd8a5B1dQGJHEns4nEYyn5cD/ZL6DdMgSg2mKRtWz6N2eloyYYuc8IEu4heqW5d+URKxxSzzAC5i4axbln4rErEUm7sOfoX4zKAnLQYAAAAASUVORK5CYII=') no-repeat 50% 50%;}
#inner-photo .arrow-left.arrow-left,
#inner-slider .arrow-left.arrow-left,
#inner-photo .arrow-right.arrow-left,
#inner-slider .arrow-right.arrow-left{left:5%;}
#inner-photo .arrow-left.arrow-right,
#inner-slider .arrow-left.arrow-right,
#inner-photo .arrow-right.arrow-right,
#inner-slider .arrow-right.arrow-right{right:5%;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
@media (max-width:991px){#inner-photo .arrow-left,
#inner-slider .arrow-left,
#inner-photo .arrow-right,
#inner-slider .arrow-right{display:none;}
}
.article-date{text-align:right;margin:-10px 0 10px 0;color:#0B0B39;}
.swiper-pagination .swiper-pagination-bullet{background:#fff;zoom:1;filter:alpha(opacity=80);-webkit-opacity:0.8;-moz-opacity:0.8;opacity:0.8;}
.swiper-pagination .swiper-pagination-bullet-active{background:#18C0CC;}
.events{background:#EEEEEE;padding:50px 0 40px;position:relative;}
.events .item{transition:background-color 0.5s ease;display:block;color:#00004b;text-align:left;margin-bottom:30px;border:2px solid #D9D9D9;}
.events .item .descr{display:block;padding:30px;}
.events .item .descr h4{color:#0B0B39;font-size:18px;text-align:left;margin-bottom:20px;}
.events .item .descr p{font-size:15px;font-weight:300;}
.events .item:hover{background:#fff;}
.events #events-slider{padding-bottom:30px;}
.events #events-slider .arrow-left,
.events #events-slider .arrow-right{color:#1C1C1C;font-size:52px;bottom:0;position:absolute;width:50px;height:50px;background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAWCAYAAAC2ew6NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NEZGOEYwMDkwMDE2MTFFNzkxRUJDREIyNDJFRjVFQTAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NEZGOEYwMEEwMDE2MTFFNzkxRUJDREIyNDJFRjVFQTAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0RkY4RjAwNzAwMTYxMUU3OTFFQkNEQjI0MkVGNUVBMCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0RkY4RjAwODAwMTYxMUU3OTFFQkNEQjI0MkVGNUVBMCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Ps93RzsAAAGRSURBVHjazNZPKERRFMfxO89TFDUpkqQRifxL1CwUSilWssSOrGylKFsLZaksWMpGNqKEhZWdRNn4GxKSGBSG8T11Xk0TM8t7T31m3szb/N695977QhWRiMlQpehGF7YwbyyUl+F+tgYc0d/nxlKlC5qLHgygBOvYtRXUTzOSjZhCHsawjQ/XgnZiUu8vYg0vxmJ5fwTvwBCqsIQ52yFTRzSEMkygHtNYwZtxoJJHtBmzKMKCjuYVflwI6uvCacAwoljW6b7XB/EsZ5SZTkjQSoyiF6vYQQ7qjBslGePyMYMm/bNNt6VPDetC5SPmJw3vN17xoNeeI0FjsqB93czH9Tzf0IV0YhyrrIJw+JnvS53qPmlc7Ns8hf4LKtvPLe5Qg1bdoo512J0JGlxL2D206xvTE260bxMuBQ0aV9qgGIMa8kB3AaeCShtcaOBatGjvHtru2dSgQcmoHulOENW2kJPq3bWgMrKPuNYF1q/nviywuEtBjQY608OgGoUa/tSlF+egvrApD6Q7Qbmtqf8VYAABala8YXqu9wAAAABJRU5ErkJggg==") no-repeat 50% 50%;}
@media (max-width:991px){.events #events-slider .arrow-left,
.events #events-slider .arrow-right{/*display:none;*/}
}
.events #events-slider .arrow-left.arrow-right,
.events #events-slider .arrow-right.arrow-right{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
.events #events-slider .arrow-left.arrow-left,
.events #events-slider .arrow-right.arrow-left{left:15px;}
.events #events-slider .arrow-left.arrow-right,
.events #events-slider .arrow-right.arrow-right{right:15px;}
.events #events-slider .arrow-left.swiper-button-disabled,
.events #events-slider .arrow-right.swiper-button-disabled{zoom:1;filter:alpha(opacity=30);-webkit-opacity:0.3;-moz-opacity:0.3;opacity:0.3;}
.events .swiper-pagination{display:none;}
@media (max-width:991px){.events .swiper-pagination{display:block;}
}
.events .swiper-pagination .swiper-pagination-bullet{background:#00004b;width:10px;height:10px;}
.events .swiper-pagination .swiper-pagination-bullet-active{background:#fff;border:2px solid #00004b;}
.ask{padding:40px 0;color:#fff;text-align:center;font-size:18px;font-weight:600;text-transform:uppercase;background:#18C0CC;}
.ask p{margin-bottom:30px;}
.partners{padding:40px 0;}
.partners h3{margin:0 0 20px;}
.partners img{transition:visibility 0s linear 0.2s, opacity 0.2s linear;max-width:200px !important;width:auto !important;}
@media (max-width:1199px){.partners img{width:100%;}
}
.partners img:hover{zoom:1;filter:alpha(opacity=75);-webkit-opacity:0.75;-moz-opacity:0.75;opacity:0.75;}
.partners-inner{margin-top:40px;border-top:1px solid #B9B7B7;}
.docs{padding:30px 0;}
.docs .row > div{margin-bottom:30px;}
.docs .item{background:#fff;padding:30px 30px;}
.docs .item h4{margin:0 0 30px;padding-right:100px;}
.docs .item .date{float:right;margin-top:-52px;color:#B4B4B4;font-weight:500;}
.docs .item .btn{margin-top:20px;}
.docs-full{padding:40px 0 40px 0;}
.faq{padding:0;}
.faq .item{margin-bottom:40px;}
.faq .item h4{margin-bottom:10px;}
.menu-right{background:#fff;margin:30px 0 0 0;padding:20px 30px 40px;list-style:none;}
.menu-right li{border-bottom:1px solid #EEEEEE;}
.menu-right li a{display:block;padding:10px 0;font-weight:bold;color:#B4B4B4;text-transform:uppercase;}
.menu-right li a:hover,
.menu-right li a.active{color:#18C0CC;}
.menu-right li a.active{cursor:default;}
footer{background:#1C1C1C;color:#fff;text-align:left;padding:27px 0 40px;}
footer .arrow-top{display:block;background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAASCAYAAADVCrdsAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NURCNjAxOTcwMUQ5MTFFN0E5NTVBODg2NjZGNjBCRkEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NURCNjAxOTgwMUQ5MTFFN0E5NTVBODg2NjZGNjBCRkEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1REI2MDE5NTAxRDkxMUU3QTk1NUE4ODY2NkY2MEJGQSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1REI2MDE5NjAxRDkxMUU3QTk1NUE4ODY2NkY2MEJGQSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PjhJLDIAAAFRSURBVHjavNU/S8NAHMbxtAFRFycNQkanQpcunbMoYka3rh37AvoGXLv2DViQ6qir7ejSqauDQxdxUQQFl/g9eQ4k9M/l0vbgQ5rL5XdPwl0TZFkWlHCCJx2961QD/xbjEbs6xr6FfEMcY4wHNHQcq79483h9h5jiGhX1VXQ+1fVCNYsGOMAEtwhz10L1TzTOue7fkzi2fYzwikv8zBmzgztESPDlUtg1hAlwr98X+F4ydk9rxLTUJYjLwjRPN9QuSFcECHQ91fih7i8VIsSNXu+56+vVODP+SPeHvrujioHvis/tpMGchbxyd5i10sczopL/qpHq9P9taacQPbwgLhnAilWv5xriCrOy34MF35mZ6i8N0cUbamsOYNVUv7soRAcfqG8ogFXXPJ18iDbe0dxwAKup+do2RAufSLYUwEo0b8ucjHC25QDWqZn/V4ABAMOu3ayZvLXRAAAAAElFTkSuQmCC") right bottom no-repeat;background-position:right 30px center;height:45px;}
@media (max-width:991px){footer{padding:0;}
}
footer .menu-footer{list-style:none;margin:0;padding:0;}
footer .menu-footer li{float:left;margin-right:35px;font-size:16px;}
footer a{color:#fff;}
footer a:hover{color:#18C0CC;}
footer .row.border{border-bottom:1px solid #cbcbcb;padding-bottom:20px;}
footer .row.border > div:first-child{position:relative;}
footer .row.border > div:first-child:after{content:"";position:absolute;border-right:1px solid #cbcbcb;right:0;top:6px;height:20px;}
footer .logo{margin:15px 0 0 0;}
footer .logos{margin:75px 0 0 0;}
footer .logos img{margin-left:15px;}
footer form{position:relative;}
footer form input[type="text"]{width:100%;background:transparent;border:1px solid transparent;padding:6px 12px;font-size:14px;transition:all .3s ease;}
footer form input[type="text"].active,
footer form input[type="text"]:focus,
footer form input[type="text"]:hover{border:1px solid #fff;}
footer form .search{border:0 none;background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NTlBQzlDQUJGNkRCMTFFNkFERTRFMUMxMTZGNDExRjkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NTlBQzlDQUNGNkRCMTFFNkFERTRFMUMxMTZGNDExRjkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1OUFDOUNBOUY2REIxMUU2QURFNEUxQzExNkY0MTFGOSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1OUFDOUNBQUY2REIxMUU2QURFNEUxQzExNkY0MTFGOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PsDU50sAAAFkSURBVHjarNTNKwRhHMDx2WmtgwvlYLXydnFxUrjYw0o5baS25OWkkINclNxc+BO4KK5uSl7OFDmxJSdvSeEg760wvs/2Gx4zZpkdv/rUti/fnZdnHsOyLMMhjBSWcGV9zTFmEf/hN59M4/s0Io0Z7COJctRgABksY1Xed49WT+IRE4jkOIpSLOIcdc7P7RcNeJCo8UfTchlKnEETe5j0EVNCWMGcM9iBMxT6DBpyys+I6jelC/Nywf3OITbl5mVHBeNYN/KfDbTowShOAgRP9SVkivcAwVeE9eAlYgGCFbjQg9toDRBMYEd/UnpxIOvR77KJ4QnV+jqMyIofzCO4IJuI69Frwx2afMRGcCNH6Qoqw7hF9y8hdUZT8uzfo9krqHTiGlvoQ5m2R9ZiDEdIox5DEk14BZVijGNXNtYM3vCCNfTLH9jf75Fou1dQV4QqVKIgx/dS9vYXylb/Z9QGMfohwABZPBKFBAQiwgAAAABJRU5ErkJggg==") no-repeat 50% 50%;padding:10px;top:6px;right:6px;position:absolute;}
@media (max-width:768px){footer .logo,
footer .logos{text-align:center;margin:20px 0 0 0;}
footer .search{display:none;}
footer .row.border > div:first-child:after{display:none;}
}
#map{height:450px;width:100%;}
.pout{padding:0 0 30px 0;text-align:center;}
.pout span,
.pout a{display:inline-block;background:#0B0B39;border:1px solid #0B0B39;color:#fff;padding:2px 10px;margin:0 5px;}
.pout a:hover,
.pout span{background:#fff;color:#0B0B39;}
label{color:#000;font-style:14px;margin-bottom:0;}
select.form-control,
textarea.form-control,
input[type="text"].form-control,
input[type="email"].form-control{border:0 none;border-bottom:2px solid #00004b;color:#18C0CC;font-weight:normal;font-size:16px;-webkit-border-radius:0px;-webkit-background-clip:padding-box;-moz-border-radius:0px;-moz-background-clip:padding;border-radius:0px;background-clip:padding-box;margin:0 0px 30px 0;padding:3px 2px;-webkit-box-shadow:0 0 0 !important;-moz-box-shadow:0 0 0 !important;box-shadow:0 0 0 !important;}
select.error,
textarea.error,
input[type="text"].error,
input[type="email"].error{border-color:#E15959;}
form label.error{display:block;color:#E15959;font-size:14px !important;font-weight:200 !important;margin:-26px 0 20px;}
textarea.form-control{height:140px;padding:15px;border:2px solid #00004b;color:#000;font-weight:normal;}
textarea.form-control:focus{border-color:#00004b;}
textarea.form-control.error{border-color:#E15959;}
.select{position:relative;display:block;}
.select:after{content:"\f078";font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:14px;top:20px;right:30px;position:absolute;display:inline-block;color:#041A39;}
.select select{-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;}
.btn{transition:background-color 0.5s ease;-webkit-border-radius:0;-webkit-background-clip:padding-box;-moz-border-radius:0;-moz-background-clip:padding;border-radius:0;background-clip:padding-box;padding:14px 40px;font-weight:400;font-size:16px;min-width:230px;}
@media (max-width:991px){.btn{font-size:16px;padding:12px 30px;}
}
.btn.btn-sm{padding:12px 30px;font-size:16px;text-transform:none;}
.btn.btn-gray{color:#00004b;font-size:18px;font-weight:400;text-transform:lowercase;background:#EEEEEE;border:2px solid transparent;transition:all .3s ease;}
.btn.btn-gray:hover{color:#00004b;}
.btn.btn-blue{color:#fff;background:#0B0B39;}
.btn.btn-blue:hover{color:#fff;background:#041A39;}
.btn.btn-blue-lighter{color:#00004b;background:#18C0CC;border:2px solid transparent;}
.btn.btn-blue-lighter:hover{color:#00004b;background-color:transparent;border:2px solid #00004b;}
.btn.btn-black-border{border:2px solid #00004b;color:#00004b;font-size:16px;font-weight:400;text-transform:lowercase;background:#fff;}
.btn.btn-black-border:hover{border-color:#18C0CC;}
.btn.btn-black-border:active{background:#18C0CC;color:#fff;border-color:#18C0CC;-webkit-box-shadow:0 0 0;-moz-box-shadow:0 0 0;box-shadow:0 0 0;}
.btn.btn-white{color:#fff;border:2px solid #fff;}
.btn.btn-white:hover{background:#fff;color:#041A39;}
.btn.btn-back{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAANCAYAAABcrsXuAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RUUyQUZCRTgwMDE4MTFFNzlBOURDRjg4OTVENjNGQzkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RUUyQUZCRTkwMDE4MTFFNzlBOURDRjg4OTVENjNGQzkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFRTJBRkJFNjAwMTgxMUU3OUE5RENGODg5NUQ2M0ZDOSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFRTJBRkJFNzAwMTgxMUU3OUE5RENGODg5NUQ2M0ZDOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PslnIloAAADpSURBVHjaYvz//z8DMuDhsQJRFUAsBMR1QPyDgQTw5csxDDEmLOoygTgciLeTagEuwILmiyQglQ7EZUC8n4FKgAnJggggVQDETUC8i4GKgAVqgR+QyoPGwQYGKgNGbm5LXyDdAcTbgHg+EHPiiCtyQ+ovyJLjQIYeEJ+ECrIB8X8qWQIy6ysL1BcN0GCaD5VgpFZIgRzMAkzXG4Fx8h+aN54A8TpKTMWWT1igEpuAFnFDfcRAqUU48wnQouVAizihKewLNZMxC5pX5wEtYgcyO4H4N7UyJAsWselAzA/EnkB8nBpFC0CAAQCFYDkrr/M0WAAAAABJRU5ErkJggg==");background-repeat:no-repeat;background-position:20px 52%;padding-left:60px;padding-right:20px;text-transform:lowercase;font-weight:500;}
.btn.btn-back:hover{background-color:#18C0CC;}
.btn.btn-more{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAANCAYAAABcrsXuAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QkUxRDVBNTEwMDE4MTFFN0E4MkQ5NTUwNEY0RTBCMEEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QkUxRDVBNTIwMDE4MTFFN0E4MkQ5NTUwNEY0RTBCMEEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCRTFENUE0RjAwMTgxMUU3QTgyRDk1NTA0RjRFMEIwQSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCRTFENUE1MDAwMTgxMUU3QTgyRDk1NTA0RjRFMEIwQSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PmyYs68AAAC6SURBVHjaYvz//z8DFQAHEDcB8Tsg7kCXZGKgDvgBxNuBOByIMzFkQT6hInYD4gtAnIQsTm1LQDgIiC8BcSRMjIWB+mAdlC4B4q9AvAlkiQgQM4JCjkqWgMzZDcQyQNwIMpsR6J0DQAY3EP+ikiWMULP+AbE5EF8CWWICZDBDBakBQOZ8B+JEIPYC4gpaRDwIBwDxMSD2o3XqiqBVEqZ5PnEE4vNAnIkuR61iBVR2eQLxSiCeji4JEGAA0YnnY+GBX+MAAAAASUVORK5CYII=") !important;background-position:right 20px center !important;background-repeat:no-repeat !important;padding-right:60px;padding-left:20px;text-transform:lowercase;font-weight:500;}
.btn.btn-more.btn-gray{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAANCAYAAABcrsXuAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6REMwQTNEMTMwMEQ1MTFFNzkxQjRBRjZFNzgzODUyOEQiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6REMwQTNEMTIwMEQ1MTFFNzkxQjRBRjZFNzgzODUyOEQiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUuNSAoV2luZG93cykiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFRTJBRkJFODAwMTgxMUU3OUE5RENGODg5NUQ2M0ZDOSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFRTJBRkJFOTAwMTgxMUU3OUE5RENGODg5NUQ2M0ZDOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PjZLWDkAAADdSURBVHjatNQhC8JAGMbx3VwQXBQsZj+EzSLYxGLWIvahJlGDaBOLWKwqiGFF0GDz45gmE4Pz/8IFvSbcHvixsYN72I13KkkSx4zvl50/k8UEd8yi6Paz6Dp28sQJTXTNRVslkiv66HAS7e8Fz7Gbs5w2RhTFHNs2jRLJUV8Dih4UhR43eR4oJJZKZJ8Lihizv5I3OSCHl6USpfd6o4SBlATI6Ic2IvvEaKGAqbI0J2bq6OmZCd0UPnxDD+ZSCmzPiaSKIRYU7NIYxgrmWFOwSWPi5d9Vwx4rc/EjwABkNzz6RtxCBgAAAABJRU5ErkJggg==") !important;}
.btn.btn-more.btn-gray:hover{background-color:#18C0CC;}
.parallax{background-color:transparent;background-repeat:no-repeat;background-position:50% 50%;background-size:cover;}
@media (min-width:991px){.parallax{background-attachment:fixed;}
}
.center{text-align:center;}
img.full-width{width:100%;height:auto;}
img.circle{-webkit-border-radius:50%;-webkit-background-clip:padding-box;-moz-border-radius:50%;-moz-background-clip:padding;border-radius:50%;background-clip:padding-box;}
img.rounded{-webkit-border-radius:16px;-webkit-background-clip:padding-box;-moz-border-radius:16px;-moz-background-clip:padding;border-radius:16px;background-clip:padding-box;}
.raleway{font-family:'Raleway', sans-serif;}
.upper{text-transform:uppercase;font-size:9pt;}
.color-fade{transition:color 0.5s ease;}
.border-fade{transition:border 0.5s ease;}
.background-fade{transition:background-color 0.5s ease;}
.all-fade{transition:all .3s ease;}
.fade{transition:visibility 0s linear 0.2s, opacity 0.2s linear;}
.opacity-fade{transition:visibility 0s linear 0.2s, opacity 0.2s linear;}
.opacity-hidden{visibility:hidden;opacity:0;transition:visibility .1s linear 0.4s, opacity 0.4s linear, background 0.5s ease;}
.opacity-hidden-hover{visibility:visible;opacity:1;transition-delay:.1s;}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.color-overlay:after{-webkit-border-top-left-radius:10px;-moz-border-radius-topleft:10px;border-top-left-radius:10px;-webkit-border-top-right-radius:10px;-webkit-background-clip:padding-box;-moz-border-radius-topright:10px;-moz-background-clip:padding;border-top-right-radius:10px;background-clip:padding-box;content:"";position:absolute;display:block;left:0;bottom:0;right:0;top:0;background:#021227;zoom:1;filter:alpha(opacity=20);-webkit-opacity:0.2;-moz-opacity:0.2;opacity:0.2;}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}



/*Сбросим отступы*/
.droplink ul,.droplink h3,.droplink h3 a{
    padding: 0 28px 0 35px;
    margin: 0 0px 0 -22px;
    position: absolute;
    z-index: 100;
    background-color: #18c0cc;
	min-width: 223px;
}
/*Заголовок
.droplink h3 a {text-align:center;width:100%;display:block;padding:12px 0px;color:#999;text-decoration:none}
.droplink h3 a img{border:none}*/
/*Стили для текста в открытом меню*/
.droplink:hover h3 a {color:#FFF;font-weight:bold;position: absolute;}

/*Скрываем по умолчанию стиль списка и 
*не отображаем сам список без наведения*/
.droplink ul{list-style:none;display:none;}
/*Отображаем элементы при наведении*/
.droplink:hover ul{display:block;}
.droplink li{display:block;}
/*Стиль элемента списка*/
.droplink li a{display: block;text-decoration: none;font-size:12px;}
/*Стиль элемента при наведении
.droplink li a:hover {background-color: #999}*/


.videohead  {    position: fixed;
    /*padding-bottom: 56.25%;*/
    /* padding-top: 25px; */
    /* height: 0; */
    width: 120%;
    /* margin-left: -10%; */
    top: 0px;
    left: 0px;
	margin-left: -10%;
       min-height: 150%;
    margin-top: -10%;
}

.videohead  iframe {position:absolute;top:0;left:0;width:100%;height:100%;}
.maphead {   position: fixed;
    /* padding-bottom: 56.25%; */
    /* padding-top: 25px; */
    /* height: 0; */
    width: 110%;
    /* margin-left: -10%; */
    top: 0px;
    left: 0px;
    margin-left: -10%;
    /* min-height: 158%; */
    /* margin-top: 0%; */
}